body {color: black; background-color: #f9f9f9; margin: 0px; padding: 0px}
ul {margin: 1em 1em 1em 2em; padding: 0px}
p, li {margin: 0px; padding: 0px}
body, html {-moz-box-sizing: border-box} /* scrollbar-base-color: #6a98b4; */
a {text-decoration: none}
a:hover {text-decoration: underline}
h4 {font-family: Arial; font-weight: bold}
.ul_thin {margin: 0em 0em 0em 1em; padding: 0px}
.border {border: 2px solid black}
.name {font-family: Times New Roman; font-size: 250%; color: #006fbf; font-weight: bold; text-align: center}
.download {font-family: Times New Roman; font-size: x-large; color: #006fbf}
.link {font-family: Times New Roman; color: black}
.link-title {font-family: Times New Roman; font-weight: bold; color: #006fbf}
.counter {font-family: Times New Roman; font-size: 24px; color: gold; border: 4px groove rgb(96,168,188)}
.copyright {font-family: Times New Roman; font-size: 12px; color: white}
.odstavec {font-family: Times New Roman; text-indent: 30px; text-align: justify}
.oddelovac {font-family: Times New Roman; font-size: 8px}
.sekce {font-family: Times New Roman; font-size: large; font-weight: bold}
.subsection {font-family: Times New Roman; font-size: normal; font-weight: bold}
.error-describe {font-size: small; color: red}
.diskuse-input {color: black; background-color: white; scrollbar-base-color: #e2f1f4}
.diskuse-button {color: black; background-color: #e2f1f4}
.diskuse-title {font-family: Times New Roman; font-weight: bold}
.diskuse-name {color: #006fbf}/* a8c8a8 */
.line {width: 100%; height: 2px; font-size: 2px; background-color: #6a98b4; margin: 2px 0px 2px 0px}
.page-active {font-family: Times New Roman; color: red}
.page-deactive {font-family: Times New Roman; color: black}
.window-caption {font-family: Times New Roman; font-size: 16px; font-weight: bold; color: white; text-align: left; margin: 3px}
.window-text-center {font-family: Times New Roman; text-align: center; margin: 4px 6px 4px 6px}
.window-text-justify {font-family: Times New Roman; text-align: justify; margin: 4px 6px 4px 6px}
.section-system {font-family: Times New Roman}
.source-code {font-family: Courier New; font-size: normal}
.table-indent {padding-left: 30px}
.center {text-align: center}
.odsazeni {margin: 15px}
.abswidth {width: 140px}
.advertisement_frame {width: 84px; border: 4px groove rgb(96,168,188)}
.advertisement {font-family: Times New Roman; font-size: 12px; color: black}
